 .u-section-1 {
  background-image: none;
  min-height: 585px;
}

.u-section-1 .u-image-1 {
  width: 531px;
  height: 531px;
  background-image: url("images/Gordyn.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 10px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-2 {
  width: 348px;
  height: 348px;
  background-image: url("images/ACCGORDYN1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -519px auto 0 calc(((100% - 1140px) / 2)  + 257px);
}

.u-section-1 .u-shape-1 {
  width: 173px;
  height: 173px;
  margin: 32px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-3 {
  width: 346px;
  height: 346px;
  background-image: url("images/ACCGORDYN2.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -396px auto 0 calc(((100% - 1140px) / 2)  + 6px);
}

.u-section-1 .u-image-4 {
  width: 298px;
  height: 298px;
  background-image: url("images/ACCGORDYN3.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -248px auto 0 calc(((100% - 1140px) / 2)  + 396px);
}

.u-section-1 .u-shape-2 {
  width: 155px;
  height: 155px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -551px auto 60px calc(((100% - 1140px) / 2)  + 20px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 857px;
  }

  .u-section-1 .u-image-1 {
    width: 562px;
    height: 562px;
    margin-right: calc(((100% - 940px) / 2)  + 10px);
  }

  .u-section-1 .u-image-2 {
    width: 362px;
    height: 362px;
    margin-top: -352px;
    margin-left: calc(((100% - 940px) / 2)  + 121px);
  }

  .u-section-1 .u-shape-1 {
    width: 227px;
    height: 227px;
    margin-top: 37px;
    margin-right: calc(((100% - 940px) / 2)  + -30px);
  }

  .u-section-1 .u-image-3 {
    margin-left: calc(((100% - 940px) / 2)  + -26px);
  }

  .u-section-1 .u-image-4 {
    margin-left: calc(((100% - 940px) / 2)  + 396px);
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2)  + 20px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 587px;
  }

  .u-section-1 .u-image-1 {
    width: 416px;
    height: 416px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 277px;
    height: 277px;
    margin-top: -416px;
    margin-left: calc(((100% - 720px) / 2)  + 65px);
  }

  .u-section-1 .u-shape-1 {
    width: 185px;
    height: 185px;
    margin-top: 82px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-3 {
    width: 246px;
    height: 246px;
    margin-top: -289px;
    margin-left: calc(((100% - 720px) / 2)  + 22px);
  }

  .u-section-1 .u-image-4 {
    width: 225px;
    height: 225px;
    margin-top: -157px;
    margin-right: calc(((100% - 720px) / 2)  + 242px);
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 129px;
    height: 129px;
    margin-top: -560px;
    margin-bottom: 0;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 585px;
  }

  .u-section-1 .u-image-1 {
    width: 488px;
    height: 488px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 323px;
    height: 323px;
    margin-top: -175px;
    margin-left: calc(((100% - 540px) / 2)  + -69px);
  }

  .u-section-1 .u-shape-1 {
    width: 167px;
    height: 167px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-left: calc(((100% - 540px) / 2)  + -26px);
  }

  .u-section-1 .u-image-4 {
    margin-right: calc(((100% - 540px) / 2) + 242px);
    margin-left: calc(((100% - 540px) / 2)  + 192px);
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 540px) / 2)  + 20px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 499px;
  }

  .u-section-1 .u-image-1 {
    width: 299px;
    height: 299px;
    margin-top: 0;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 178px;
    height: 178px;
    margin-top: 11px;
    margin-left: calc(((100% - 340px) / 2)  + 24px);
  }

  .u-section-1 .u-shape-1 {
    width: 101px;
    height: 101px;
    margin-top: -101px;
    margin-right: calc(((100% - 340px) / 2)  + -10px);
  }

  .u-section-1 .u-image-3 {
    width: 159px;
    height: 159px;
    margin-top: -328px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-4 {
    width: 189px;
    height: 189px;
    margin-top: -43px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 102px;
    height: 102px;
    margin-top: -454px;
    margin-left: calc(((100% - 340px) / 2)  + -10px);
  }
}